package ee.ut.math.tvt2008.salessystem.penalty.standard.model;

import java.util.Collection;


/**
 * Configuration of penalty strategy.
 * 
 * @author Hannes Lehemets
 */
public class Configuration {
	private Collection<PenaltyRule> penaltyRules;

	/**
	 * @return Returns the penaltyRules.
	 */
	public Collection<PenaltyRule> getPenaltyRules() {
		return penaltyRules;
	}

	/**
	 * @param penaltyRules
	 *            The penaltyRules to set.
	 */
	public void setPenaltyRules(Collection<PenaltyRule> penaltyRules) {
		this.penaltyRules = penaltyRules;
	}

}
